Canonical just wants KDE to support Snap packages



https://dot.kde.org/2016/08/18/canon...-patron-kde-ev
...